[Windows]
Answer=Answer.gif
Bag=Bag.gif
Question=Question.gif
Cancel=Cancel.gif

[Borders]
Head=_head.bmp
Top=_top.gif
Bottom=_top.gif
Left=_left.gif
Right=_left.gif

[Lifes]
Sprite=egg.bmp
Top=13
Bottom=28
Left=133
Right=268

[Energy]
Sprite=energy.bmp
Top=36
Bottom=51
Left=126
Right=276

[Zone]
Top=62
Bottom=85
Left=629
Right=86